WordPress.org

Ready to get started?Download WordPress

Forums

Shortcoder
My site runs on HTTPS (1 post)

  1. dmpp
    Member
    Posted 10 months ago #

    I have my admin panel forced to run on HTTPS. When I go in to use the plugin, it's trying to run it via HTTP, so my browser keeps giving me error messages that it's not secure. Can you please update the plugin to run at a relative path instead of absolute?

    http://wordpress.org/plugins/shortcoder/

Reply

You must log in to post.

About this Plugin

About this Topic

Tags